<?php

		// Code for Google Analytics. This is the old version 'ga.js', which the Google Translate events support (it doesn't send events for the new 'Universal Analytics' 'analytics.ja')

		// NOTE: must change the UA-XXX account code to the Google Analytics code for the same site.
		
		// works with both http: and https:
		
		
	echo " <script type='text/javascript'> \n";

	echo "  var _gaq = _gaq || []; \n";

	echo "  _gaq.push(['_setAccount', 'UA-97849346-1']); \n";

	echo "  _gaq.push(['_trackPageview']); \n";

	echo "  (function() { \n";

	echo "    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true; \n";

	echo "    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js'; \n";

	echo "    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s); \n";

	echo "  })(); \n";

	echo " </script> \n";
	
?>
	